petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawLGReset

Clears line graph to allow for reuse with new data.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGReset(PetscDrawLG lg)

Logically Collective over PetscDrawLG

### Input Parameter

lg -the line graph context.

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages